» Ubuntu » Paquets

Error

two or more packages specified (xcin2.3 hardy)